Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80270

Summary: RFE: Add preference for next to be displayed when making changes
Product: [Community] Bugzilla Reporter: David Lawrence <dkl>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 2.18CC: aleksey, hp, mharris
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.18 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-04-20 17:52:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David Lawrence 2002-12-23 18:16:05 UTC
Description of problem:
When a change is commited the default Bugzilla behaviour is to skip to the next
bug in a members query list. There needs to be a preference to disable/enable
this behaviour depending on how the developer wants it to happen. I would like
to stay away from adding more COOKIES than necessary so this will require a db
schema adjustment.

Version-Release number of selected component (if applicable):
2.17.1

Comment 1 David Lawrence 2006-04-08 18:02:01 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 Aleksey Nogin 2006-04-08 18:49:24 UTC
Still there.

Comment 3 Mike A. Harris 2006-04-20 17:39:38 UTC
Thankfully our bugzilla default is to disable that annoying behaviour though,
so there probably isn't a lot of incentive to add this feature. ;o)


Comment 4 David Lawrence 2006-04-20 17:52:14 UTC
As long as mharris is happy with our current default then I consider this a
non-issue ;)